.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1854px;
	margin-left: auto;
	margin-right: auto;
}

#pu3860-3
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: -131px;
}

#u3860-3
{
	z-index: 48;
	width: 23px;
	min-height: 192px;
	background-color: #C8D4B9;
	background-color: rgba(91, 126, 44, 0.33);
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	-pie-background: rgba(91, 126, 44, 0.33);
}

#u3861-3
{
	z-index: 66;
	width: 23px;
	min-height: 154px;
	background-color: #C9ECFF;
	background-color: rgba(94, 200, 255, 0.33);
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	margin-top: 36px;
	position: relative;
	-pie-background: rgba(94, 200, 255, 0.33);
}

#u3862-3
{
	z-index: 72;
	width: 23px;
	min-height: 154px;
	background-color: #ECDECE;
	background-color: rgba(198, 156, 109, 0.33);
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	margin-top: 54px;
	position: relative;
	-pie-background: rgba(198, 156, 109, 0.33);
}

#ppslideshowu772
{
	width: 0.01px;
	margin-bottom: -44px;
	position: relative;
	margin-right: -10000px;
	margin-top: -15px;
	left: -100px;
}

#pslideshowu772
{
	width: 0.01px;
	padding-bottom: 734px;
	position: relative;
}

#slideshowu772
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 255px;
}

#u785
{
	position: absolute;
	background-color: transparent;
}

#u785popup
{
	z-index: 3;
}

#u790
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1072
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u1054
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u869-6
{
	z-index: 10;
	width: 1160px;
	min-height: 867px;
	line-height: 1.11;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
}

#u869-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.11;
}

#u869
{
	font-size: 1px;
	line-height: 0px;
}

#u871-8
{
	z-index: 16;
	width: 1160px;
	min-height: 774px;
	background: transparent url("../images/u871-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127, 127, 127, 0.91)),color-stop(100%, #1D1F23));
	background: -webkit-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: -moz-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: -ms-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: -o-linear-gradient(top,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	background: linear-gradient(to bottom,rgba(127, 127, 127, 0.91) ,#1D1F23 100%);
	border-style: none;
	padding-top: 100px;
}

.GREY-TRANS
{
	border-width: 22px;
	border-style: solid;
	border-color: transparent;
	background-color: #8A8A8A;
	background-color: rgba(127, 127, 127, 0.91);
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
}

#u871
{
	line-height: 1.5;
}

#u871-2,#u871-3,#u871-4,#u871-5
{
	font-size: 18px;
	line-height: 1.5;
	color: #FFFFFF;
	font-family: istok-web, sans-serif;
	font-weight: 400;
}

#u4085-4
{
	z-index: 25;
	width: 680px;
	min-height: 152px;
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 41px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 240px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
	position: relative;
	margin-top: 209px;
}

#u2881-4
{
	z-index: 51;
	width: 752px;
	min-height: 150px;
	background-color: #C8D4B9;
	background-color: rgba(91, 126, 44, 0.33);
	padding: 21px;
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	-pie-background: rgba(91, 126, 44, 0.33);
}

#u3860,#u2881-2
{
	padding-right: 74px;
}

#u884-4
{
	z-index: 55;
	width: 1160px;
	min-height: 297px;
	background-color: transparent;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	line-height: 0.89;
	text-align: center;
	font-size: 156px;
	letter-spacing: 6px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3500-4
{
	z-index: 62;
	width: 752px;
	min-height: 112px;
	background-color: #C9ECFF;
	background-color: rgba(94, 200, 255, 0.33);
	padding: 21px;
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	-pie-background: rgba(94, 200, 255, 0.33);
}

#u3501-3
{
	z-index: 69;
	width: 752px;
	min-height: 112px;
	background-color: #ECDECE;
	background-color: rgba(198, 156, 109, 0.33);
	padding: 21px;
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 18px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 985px;
	-pie-background: rgba(198, 156, 109, 0.33);
}

#u3861,#u3862,#u3500-2,#u3501
{
	padding-right: 54px;
}

#u3850-4
{
	z-index: 75;
	width: 192px;
	min-height: 43px;
	color: #00FF00;
	font-size: 27px;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1035px;
	left: 324px;
}

#buttonu1259
{
	z-index: 79;
	width: 296px;
	border-width: 2px;
	border-style: solid;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 984px;
	left: 826px;
}

#buttonu1259:hover
{
	background-color: #E3F0B8;
	background-color: rgba(166, 209, 29, 0.31);
	width: 296px;
	min-height: 0px;
	margin: 984px -10000px 0px 0px;
	-pie-background: rgba(166, 209, 29, 0.31);
}

#buttonu1259.ButtonSelected
{
	background-color: #EAEAEA;
	background-color: rgba(27, 28, 29, 0.09);
	width: 296px;
	min-height: 0px;
	margin: 984px -10000px 0px 0px;
	-pie-background: rgba(27, 28, 29, 0.09);
}

.top-menu-clear
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #DEDADA;
	background-color: #EAEAEA;
	background-color: rgba(27, 28, 29, 0.09);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#pu1261
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 14px;
}

#u1261
{
	z-index: 81;
	width: 77px;
	min-height: 71px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 72px;
	position: relative;
}

#u1263
{
	z-index: 80;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	margin-left: 14px;
	position: relative;
}

#u1265-6
{
	z-index: 82;
	width: 176px;
	min-height: 116px;
	color: #FFFFFF;
	font-size: 48px;
	font-family: shadows-into-light-two, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 117px;
}

#pamphletu1902
{
	z-index: 88;
	width: 0.01px;
	height: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 729px;
}

#u1908
{
	position: absolute;
	width: 1333px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: -758px;
	left: -46px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u1908popup
{
	z-index: 89;
}

#u1913
{
	z-index: 90;
	width: 1105px;
	height: 4649px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 21px;
	padding-right: 184px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#top_lightbox
{
	margin-left: 33px;
	position: relative;
}

#ppu3853-4
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#pu3853-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#u3853-4
{
	z-index: 119;
	width: 221px;
	min-height: 43px;
	color: #00FF00;
	font-size: 27px;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	margin-left: 5px;
	position: relative;
}

#u1914-15
{
	z-index: 91;
	width: 204px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: #1A1A1A;
	padding-left: 10px;
	padding-top: 10px;
	color: #DEDEDE;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 51px;
	position: relative;
}

#u1914-2,#u1914-4,#u1914-6,#u1914-8,#u1914-10,#u1914-12
{
	font-size: 18px;
	line-height: 1.72;
}

#u1914-13
{
	font-size: 26px;
	line-height: 1.4;
}

#u2577
{
	z-index: 109;
	width: 870px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u2675
{
	z-index: 111;
	width: 870px;
	margin-left: 232px;
	margin-top: 17px;
	position: relative;
}

#pdown
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 16px;
	position: relative;
}

#down
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 208px;
}

#u2682
{
	z-index: 113;
	width: 870px;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u2703
{
	z-index: 115;
	width: 870px;
	margin-left: 233px;
	margin-top: 17px;
	position: relative;
}

#buttonu1944
{
	z-index: 106;
	width: 59px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 5px 5px 0px 0px ;
	-webkit-border-radius: 5px 5px 0px 0px ;
	-khtml-border-radius: 5px 5px 0px 0px ;
	border-radius: 5px 5px 0px 0px ;
	margin-left: 66px;
	top: -1802px;
	margin-bottom: -50px;
	position: relative;
}

#buttonu1944:hover
{
	background-color: #5EC8FF;
	margin: 0px 0px -50px 66px;
}

#buttonu1944.ButtonSelected
{
	background-color: #CACACA;
	margin: 0px 0px -50px 66px;
}

#u1946
{
	z-index: 107;
	width: 59px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #606060;
	text-align: center;
	font-size: 40px;
	position: relative;
	margin-right: -10000px;
}

#u2710
{
	z-index: 117;
	width: 870px;
	margin-left: 233px;
	margin-top: 14px;
	position: relative;
}

#u4170
{
	z-index: 123;
	width: 870px;
	margin-left: 235px;
	margin-top: 15px;
	position: relative;
}

#u4175
{
	z-index: 125;
	width: 870px;
	margin-left: 235px;
	margin-top: 15px;
	position: relative;
}

#pbuttonu4186
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 14px;
	position: relative;
}

#buttonu4186
{
	z-index: 129;
	width: 52px;
	border-color: #787878;
	background-color: #CACACA;
	-moz-border-radius: 5px 5px 0px 0px ;
	-webkit-border-radius: 5px 5px 0px 0px ;
	-khtml-border-radius: 5px 5px 0px 0px ;
	border-radius: 5px 5px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
}

#buttonu4186:hover
{
	background-color: #5EC8FF;
	margin: 420px -10000px 0px 0px;
}

#buttonu4186.ButtonSelected
{
	background-color: #CACACA;
	margin: 420px -10000px 0px 0px;
}

#u4188
{
	z-index: 130;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #606060;
	text-align: center;
	font-size: 40px;
	position: relative;
	margin-right: -10000px;
}

#u4181
{
	z-index: 127;
	width: 870px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u1917
{
	z-index: 132;
	width: 392px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u1918
{
	position: absolute;
	width: 397px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: -5px;
}

#u1918:hover
{
	border-color: #999999;
	margin: 0px;
}

#u3512
{
	z-index: 144;
	height: 60px;
	width: 60px;
	vertical-align: top;
	background: url("../images/u3512.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 5px;
}

#u1918:hover #u3512
{
	background: url("../images/u3512-r.png") no-repeat 0px 0px;
}

#buttonu1240
{
	z-index: 134;
	width: 298px;
	border-width: 2px;
	border-style: solid;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#buttonu1240:hover
{
	background-color: #FFE1BB;
	background-color: rgba(255, 155, 29, 0.3);
	width: 298px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255, 155, 29, 0.3);
}

#buttonu1240.ButtonSelected
{
	background-color: #EAEAEA;
	background-color: rgba(27, 28, 29, 0.09);
	width: 298px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(27, 28, 29, 0.09);
}

#pu1247
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 16px;
}

#u1247
{
	z-index: 136;
	width: 77px;
	min-height: 71px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 72px;
	position: relative;
}

#u1245
{
	z-index: 135;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	margin-left: 14px;
	position: relative;
}

#u1249-6
{
	z-index: 137;
	width: 176px;
	min-height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 119px;
}

#u1915
{
	width: 154px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 12px;
	position: fixed;
	top: -1px;
	right: 221px;
}

#u1915:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1934
{
	z-index: 147;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #606060;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u3499-4
{
	z-index: 148;
	width: 42px;
	min-height: 43px;
	color: #7F7F7F;
	font-size: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 91px;
}

#pamphletu2737
{
	z-index: 152;
	width: 0.01px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 777px;
	left: 734px;
}

#u2738
{
	position: absolute;
	width: 1317px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: -815px;
	left: -32px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u2738popup
{
	z-index: 153;
}

#u2739
{
	z-index: 154;
	width: 1202px;
	height: 1029px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 3px 52px 963px 19px;
}

#u3852-4
{
	z-index: 260;
	width: 346px;
	min-height: 43px;
	color: #00FF00;
	font-size: 27px;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	margin-left: 507px;
	position: relative;
}

#u2740-4
{
	z-index: 155;
	width: 582px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: #1A1A1A;
	padding-left: 10px;
	padding-top: 10px;
	line-height: 1.4;
	color: #DEDEDE;
	font-size: 26px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#pamphletu3369
{
	z-index: 160;
	width: 0.01px;
	height: 9px;
	padding-bottom: 684px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 42px;
}

#u3378
{
	position: absolute;
	width: 1033px;
	top: 45px;
	left: 66px;
}

#u3378popup
{
	z-index: 161;
}

#u3405
{
	z-index: 162;
	width: 864px;
	height: 521px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 43px 71px 83px 98px;
}

#u3413
{
	z-index: 163;
	width: 163px;
	background-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3413_clip
{
	overflow: hidden;
	width: 163px;
	height: 160px;
}

#u3413_img
{
	margin: -17px -524px -332px -33px;
}

#u3406
{
	z-index: 169;
	width: 75px;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u3406_clip
{
	overflow: hidden;
	width: 75px;
	height: 129px;
}

#u3406_img
{
	margin: -333px -563px -37px -67px;
}

#u3408
{
	z-index: 165;
	width: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 364px;
}

#u3408_clip
{
	overflow: hidden;
	width: 198px;
	height: 68px;
}

#u3408_img
{
	margin: -222px -499px -217px -19px;
}

#u3424
{
	z-index: 173;
	width: 207px;
	background-color: transparent;
	-moz-border-radius: 20px 20px 20px 0px ;
	-webkit-border-radius: 20px 20px 20px 0px ;
	-khtml-border-radius: 20px 20px 20px 0px ;
	border-radius: 20px 20px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 636px;
}

#u3424_clip
{
	overflow: hidden;
	width: 207px;
	height: 132px;
}

#u3424_img
{
	margin: -24px -15px -282px -396px;
}

#ppu3411
{
	width: 0.01px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu3411
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u3411
{
	z-index: 171;
	width: 195px;
	background-color: transparent;
	-moz-border-radius: 39px 39px 0px 39px ;
	-webkit-border-radius: 39px 39px 0px 39px ;
	-khtml-border-radius: 39px 39px 0px 39px ;
	border-radius: 39px 39px 0px 39px ;
	position: relative;
}

#u3411_clip
{
	overflow: hidden;
	width: 195px;
	height: 170px;
}

#u3411_img
{
	margin: -13px -302px -372px -285px;
}

#u3417
{
	z-index: 177;
	width: 243px;
	background-color: transparent;
	-moz-border-radius: 10px 0px 10px 10px ;
	-webkit-border-radius: 10px 0px 10px 10px ;
	-khtml-border-radius: 10px 0px 10px 10px ;
	border-radius: 10px 0px 10px 10px ;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,15);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,15);
	-o-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,15);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,15);
	margin-left: 14px;
	margin-top: 44px;
	margin-bottom: 14px;
	position: relative;
}

#u3417_clip
{
	overflow: hidden;
	width: 243px;
	height: 97px;
}

#u3417_img
{
	margin: -372px -18px -46px -465px;
}

#pppu3410-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u3410-4
{
	z-index: 179;
	width: 369px;
	min-height: 65px;
	color: #FFFFFF;
	font-size: 88px;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
}

#u3423-4
{
	z-index: 183;
	width: 111px;
	min-height: 33px;
	color: #7F7F7F;
	font-size: 31px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	margin-left: 194px;
	margin-top: 26px;
	position: relative;
}

#u3419
{
	z-index: 187;
	width: 186px;
	-webkit-transform: matrix(0.9903,0.1392,-0.1392,0.9903,6,-13);
	-ms-transform: matrix(0.9903,0.1392,-0.1392,0.9903,6,-13);
	-o-transform: matrix(0.9903,0.1392,-0.1392,0.9903,6,-13);
	transform: matrix(0.9903,0.1392,-0.1392,0.9903,6,-13);
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 387px;
}

#u3419_clip
{
	overflow: hidden;
	width: 186px;
	height: 73px;
}

#u3419_img
{
	margin: -291px -206px -43px -182px;
}

#pu3415
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 18px;
	position: relative;
}

#u3415
{
	z-index: 175;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u3415_clip
{
	overflow: hidden;
	width: 230px;
	height: 114px;
}

#u3415_img
{
	margin: -184px -10px -162px -410px;
}

#u3421
{
	z-index: 167;
	width: 131px;
	background-color: transparent;
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	-khtml-border-radius: 28px;
	border-radius: 28px;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#u3421_clip
{
	overflow: hidden;
	width: 131px;
	height: 137px;
}

#u3421_img
{
	margin: -165px -252px -149px;
}

#u3379
{
	z-index: 189;
	width: 1033px;
	height: 647px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu3388
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 48px;
}

#u3388
{
	z-index: 210;
	width: 150px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	-webkit-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,17);
	-ms-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,17);
	-o-transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,17);
	transform: matrix(0.9781,-0.2079,0.2079,0.9781,-12,17);
	margin-left: 33px;
	margin-top: 14px;
	margin-bottom: 14px;
	position: relative;
}

#u3388_clip
{
	overflow: hidden;
	width: 150px;
	height: 134px;
}

#u3388_img
{
	margin: -6px -11px -8px -6px;
}

#u3394
{
	z-index: 190;
	width: 196px;
	background-color: transparent;
	-moz-border-radius: 58px 0px 0px 0px ;
	-webkit-border-radius: 58px 0px 0px 0px ;
	-khtml-border-radius: 58px 0px 0px 0px ;
	border-radius: 58px 0px 0px 0px ;
	margin-top: 18px;
	position: relative;
}

#u3394_clip
{
	overflow: hidden;
	width: 196px;
	height: 123px;
}

#u3394_img
{
	margin: -27px -440px -301px -25px;
}

#u3396
{
	z-index: 202;
	width: 120px;
	margin-left: 82px;
	margin-top: 40px;
	position: relative;
}

#ppppu3392
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 255px;
}

#pppu3392
{
	width: 0.01px;
	margin-left: 54px;
	position: relative;
}

#pu3410-4,#ppu3392
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu2740-4,#pu3413,#ppu3410-4,#pu3392
{
	width: 0.01px;
	position: relative;
}

#u3392
{
	z-index: 204;
	width: 183px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u3390
{
	z-index: 206;
	width: 199px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 264px;
}

#u3390_clip
{
	overflow: hidden;
	width: 199px;
	height: 102px;
}

#u3390_img
{
	margin-right: 1px;
	margin-bottom: -10px;
}

#u3383-4
{
	z-index: 194;
	width: 369px;
	min-height: 113px;
	color: #FFFFFF;
	font-size: 88px;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	margin-left: 45px;
	margin-top: 27px;
	position: relative;
}

#u3382-4
{
	z-index: 198;
	width: 111px;
	min-height: 33px;
	color: #7F7F7F;
	font-size: 31px;
	font-family: istok-web, sans-serif;
	font-weight: 400;
	margin-left: 239px;
	margin-top: 19px;
	position: relative;
}

#pu3384
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 494px;
}

#u3384
{
	z-index: 208;
	width: 199px;
	position: relative;
}

#u3386
{
	z-index: 192;
	width: 102px;
	margin-left: 57px;
	margin-top: 32px;
	position: relative;
}

#u3386_clip
{
	overflow: hidden;
	width: 102px;
	height: 124px;
}

#u3386_img
{
	margin: -253px -21px -14px -450px;
}

#pu3496-6
{
	width: 0.01px;
	padding-bottom: 9px;
	margin-top: 13px;
	position: relative;
}

#u3496-6
{
	z-index: 214;
	width: 259px;
	min-height: 69px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3496-2
{
	font-size: 40px;
}

#u3496-4
{
	font-size: 17px;
	line-height: 0.55;
	letter-spacing: 1px;
}

#u3380
{
	z-index: 212;
	width: 335px;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,2,-9);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,2,-9);
	-o-transform: matrix(0.9986,0.0523,-0.0523,0.9986,2,-9);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,2,-9);
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 299px;
}

#u3380_clip
{
	overflow: hidden;
	width: 335px;
	height: 64px;
}

#u3380_img
{
	margin: -198px -171px -195px -164px;
}

#u3398
{
	z-index: 220;
	width: 1033px;
	height: 647px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3401
{
	z-index: 221;
	width: 813px;
	height: 414px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 119px;
}

.ie #u3401
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3399
{
	z-index: 222;
	width: 830px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 102px;
}

#u3399_clip
{
	overflow: hidden;
	width: 830px;
	height: 423px;
}

#u3399_img
{
	margin: -171px -57px -796px -53px;
}

#u3585
{
	z-index: 224;
	width: 993px;
	height: 534px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 47px 25px 66px 15px;
}

#u3600
{
	z-index: 231;
	width: 993px;
	position: relative;
}

#u3600_clip
{
	overflow: hidden;
	width: 993px;
	height: 145px;
}

#u3600_img
{
	margin-right: -38px;
}

#pu3591
{
	width: 0.01px;
	padding-bottom: 18px;
	margin-top: 26px;
	position: relative;
}

#u3591
{
	z-index: 225;
	width: 800px;
	position: relative;
	margin-right: -10000px;
}

#u3591_clip
{
	overflow: hidden;
	width: 800px;
	height: 208px;
}

#u3591_img
{
	margin-bottom: -392px;
}

#u3922
{
	z-index: 227;
	width: 239px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-11,22);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-11,22);
	-o-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-11,22);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-11,22);
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 478px;
}

#u3922_clip
{
	overflow: hidden;
	width: 239px;
	height: 143px;
}

#u3922_img
{
	margin: -259px -345px -264px -304px;
}

#u3925
{
	z-index: 229;
	width: 218px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5)/* glow */,
5px 7px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5)/* glow */,
5px 7px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5)/* glow */,
5px 7px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	background-color: transparent;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-13,20);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-13,20);
	-o-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-13,20);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-13,20);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 728px;
}

#u3925_clip
{
	overflow: hidden;
	width: 218px;
	height: 164px;
}

#u3925_img
{
	margin: -255px -79px -247px -591px;
}

#u3863
{
	z-index: 233;
	width: 1033px;
	height: 647px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3877
{
	z-index: 234;
	width: 806px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 115px;
}

#u3883
{
	z-index: 236;
	width: 1033px;
	height: 647px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3888
{
	z-index: 237;
	width: 921px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 49px;
}

#u3888_clip
{
	overflow: hidden;
	width: 921px;
	height: 548px;
}

#u3888_img
{
	margin-left: -30px;
	margin-right: -23px;
}

#u3895
{
	z-index: 239;
	width: 1033px;
	height: 647px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3902
{
	z-index: 240;
	width: 870px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 79px;
}

#u4231
{
	z-index: 242;
	width: 1033px;
	height: 647px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4237
{
	z-index: 243;
	width: 1029px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u4246
{
	z-index: 245;
	width: 1033px;
	height: 647px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4251
{
	z-index: 246;
	width: 900px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 77px;
}

#u4251_img
{
	padding-right: 2px;
}

#u3373
{
	z-index: 248;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	left: 895px;
}

#u3376
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
}

#u3376:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u3375
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 18px;
}

#u3375:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u3377
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 35px;
}

#u3377:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u3590
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 53px;
}

#u3590:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u3870
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 71px;
}

#u3870:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u3887
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 89px;
}

#u3887:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u3899
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 107px;
}

#u3899:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u4235
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 125px;
}

#u4235:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u4250
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-color: #DEDEDE;
	background-color: #FFFFFF;
	left: 143px;
}

#u4250:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
	margin: 0px;
}

#u3376.PamphletThumbSelected,#u3375.PamphletThumbSelected,#u3377.PamphletThumbSelected,#u3590.PamphletThumbSelected,#u3870.PamphletThumbSelected,#u3887.PamphletThumbSelected,#u3899.PamphletThumbSelected,#u4235.PamphletThumbSelected,#u4250.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #00BFF3;
	margin: 0px;
}

#u3370
{
	position: absolute;
	width: 64px;
	height: 66px;
	border-color: #DEDEDE;
	top: 305px;
	background: transparent url("../images/button-left.png") no-repeat left top;
}

#u3431
{
	position: absolute;
	width: 64px;
	height: 66px;
	border-color: #DEDEDE;
	top: 303px;
	left: 1096px;
	background: transparent url("../images/button-right.png") no-repeat left top;
}

#u3370:hover,#u3431:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	margin: 0px;
}

#down2
{
	margin-left: 420px;
	margin-top: 220px;
	position: relative;
}

#u2808
{
	z-index: 264;
	width: 393px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2809
{
	position: absolute;
	width: 394px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 1px;
}

#u1918:active,#u2809:hover
{
	border-color: #999999;
	margin: 0px;
}

#u2809:active
{
	border-color: #999999;
	margin: 0px;
}

#u3579
{
	z-index: 276;
	height: 60px;
	width: 60px;
	vertical-align: top;
	background: url("../images/u3579.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2809:hover #u3579
{
	background: url("../images/u3579-r.png") no-repeat 0px 0px;
}

#buttonu2810
{
	z-index: 266;
	width: 298px;
	border-width: 2px;
	border-style: solid;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 91px;
}

#buttonu2810:hover
{
	background-color: #BEF1FF;
	background-color: rgba(8, 202, 255, 0.26);
	width: 298px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
	-pie-background: rgba(8, 202, 255, 0.26);
}

#buttonu2810.ButtonSelected
{
	background-color: #EAEAEA;
	background-color: rgba(27, 28, 29, 0.09);
	width: 298px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
	-pie-background: rgba(27, 28, 29, 0.09);
}

#pu2812
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 14px;
}

#u2812
{
	z-index: 268;
	width: 77px;
	min-height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 67px;
	position: relative;
}

#u2814
{
	z-index: 267;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	margin-left: 14px;
	position: relative;
}

#u2811-6
{
	z-index: 269;
	width: 176px;
	min-height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 117px;
}

#u2805
{
	width: 154px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 12px;
	position: fixed;
	top: -1px;
	right: 221px;
}

#u2805:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2806
{
	z-index: 279;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #606060;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
}

#u3490-4
{
	z-index: 280;
	width: 42px;
	min-height: 43px;
	color: #7F7F7F;
	font-size: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 88px;
}

#u828-4
{
	z-index: 284;
	width: 217px;
	min-height: 58px;
	color: #D8E9F6;
	font-size: 45px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 233px;
}

#u865-4
{
	z-index: 288;
	width: 214px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 492px;
}

#u827-4
{
	z-index: 292;
	width: 302px;
	min-height: 58px;
	color: #D8E9F6;
	font-size: 45px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 737px;
}

#menuu829
{
	z-index: 296;
	width: 826px;
	background: #474443 url("../images/u829-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(9%, #1B1C1D),color-stop(73%, #474443));
	background: -webkit-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -moz-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -ms-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -o-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: linear-gradient(to bottom,#1B1C1D 7px,#474443 58px);
	border-width: 2px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 210px;
}

.top-menu
{
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #DEDADA;
	background-color: #1B1C1D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u914
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
}

#u915
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u915.MuseMenuActive
{
	background-color: #4B809D;
	margin: 0px;
}

#u917-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 0px;
}

#u915:hover #u917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u915:active #u917-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3202
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u3203
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u3203:hover
{
	background-color: #000000;
	margin: 0px;
}

#u3206-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u915.MuseMenuActive #u917-4,#u3203:hover #u3206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3203:active #u3206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1488
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	left: 414px;
}

#u1491
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u1491:hover
{
	background-color: #000000;
	margin: 0px;
}

#u1493-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u3203.MuseMenuActive #u3206-4,#u1491:hover #u1493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1491:active #u1493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3821
{
	width: 205px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
}

#u3824
{
	width: 205px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 23px;
	position: relative;
}

#u3824:hover
{
	background-color: #000000;
	margin: 0px;
}

#u1915:active,#u2805:active,#u3203:active,#u1491:active,#u3824:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u3826-4
{
	width: 205px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1491.MuseMenuActive #u1493-4,#u3824:hover #u3826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3824:active #u3826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u3824.MuseMenuActive #u3826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	margin: 0px -10000px 0px 0px;
}

#u915.MuseMenuActive #u917-4 p,#u915.MuseMenuActive #u917-4 span,#u3203.MuseMenuActive #u3206-4 p,#u3203.MuseMenuActive #u3206-4 span,#u1491.MuseMenuActive #u1493-4 p,#u1491.MuseMenuActive #u1493-4 span,#u3824.MuseMenuActive #u3826-4 p,#u3824.MuseMenuActive #u3826-4 span
{
	color: #D8E9F6;
	visibility: inherit;
	font-size: 45px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u869-4,#u1249-2,#u1249-4,#u2811-2,#u2811-4,#u865-2,#u917-2,#u3206-2,#u1493-2,#u3826-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u866
{
	z-index: 321;
	width: 77px;
	background: #474443 url("../images/u829-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(9%, #1B1C1D),color-stop(73%, #474443));
	background: -webkit-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -moz-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -ms-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: -o-linear-gradient(top,#1B1C1D 7px,#474443 58px);
	background: linear-gradient(to bottom,#1B1C1D 7px,#474443 58px);
	border-width: 2px;
	border-style: solid;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 257px;
	left: 125px;
}

#u866:hover
{
	background-image: none;
	background-color: #000000;
	-pie-background: none;
	width: 77px;
	min-height: 0px;
	margin: 257px -10000px 0px 0px;
}

#u863
{
	z-index: 322;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#pu878
{
	width: 0.01px;
	top: -681px;
	margin-bottom: -388px;
	position: relative;
}

#u878
{
	z-index: 59;
	width: 176px;
	height: 177px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	-khtml-border-radius: 28px;
	border-radius: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 114px;
}

#u878:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 32px 8px rgba(228, 193, 255, 0.5);
	-webkit-box-shadow: 0px 0px 32px 8px rgba(228, 193, 255, 0.5);
	box-shadow: 0px 0px 32px 8px rgba(228, 193, 255, 0.5);
	background-color: #FF00FF;
	opacity: 0.22;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=22)";
	filter: alpha(opacity=22);
	width: 176px;
	height: 177px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u886
{
	z-index: 60;
	width: 180px;
	height: 181px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-border-radius: 28px;
	-webkit-border-radius: 28px;
	-khtml-border-radius: 28px;
	border-radius: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 589px;
}

#u886:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 32px 8px rgba(228, 193, 255, 0.5);
	-webkit-box-shadow: 0px 0px 32px 8px rgba(228, 193, 255, 0.5);
	box-shadow: 0px 0px 32px 8px rgba(228, 193, 255, 0.5);
	background-color: #00A99D;
	opacity: 0.22;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=22)";
	filter: alpha(opacity=22);
	width: 180px;
	height: 181px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u1163
{
	z-index: 61;
	width: 1260px;
	height: 388px;
	border-color: #000000;
	background-color: #575757;
	background-color: rgba(58, 58, 58, 0.85);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(58, 58, 58, 0.85);
}

#pu4045-4
{
	width: 0.01px;
	margin-bottom: -37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: -100px;
}

#u4045-4
{
	z-index: 30;
	width: 1260px;
	min-height: 180px;
	padding-top: 33px;
	margin-right: -10000px;
	margin-top: 1366px;
}

#u4046-4
{
	z-index: 34;
	width: 408px;
	min-height: 99px;
	margin-right: -10000px;
	margin-top: 1518px;
	left: 426px;
}

#u4022
{
	z-index: 38;
	width: 205px;
	height: 1640px;
	margin-right: -10000px;
	left: 955px;
}

#U4041_animation
{
	width: 205px;
	height: 1640px;
}

#u4227-4
{
	z-index: 39;
	width: 1259px;
	margin-right: -10000px;
	margin-top: 1398px;
}

#u4031-5
{
	z-index: 43;
	width: 100px;
	min-height: 188px;
	background-color: transparent;
	padding-top: 14px;
	text-align: center;
	font-size: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1413px;
	left: 1004px;
}

#u4031-5:hover
{
	background-color: #6E6A6A;
	background-color: rgba(75, 69, 69, 0.8);
	padding-top: 14px;
	padding-bottom: 0px;
	min-height: 188px;
	margin: 1413px -10000px 0px 0px;
	-pie-background: rgba(75, 69, 69, 0.8);
}

#u4031-5:hover p,#u4031-5:hover span
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u4031-3
{
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1249-2  span,#u1249-4  span,#u2811-2  span,#u2811-4  span,#u865-2  span,#u917-2  span,#u3206-2  span,#u1493-2  span,#u3826-2  span,#u4031-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4031
{
	font-size: 20px;
}

#u4031-2
{
	font-size: 30px;
}

body
{
	padding-bottom: 44px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -250px;
}

